.wrapper{
    margin:0 auto;
    width: 980px;
}
.header h2{
    background: #0047d8;
    color: #fff;
    font-size: 24px;
    height:50px;
    line-height:50px;
    padding-left: 30px;
}

.sub_block_01{
    height: 410px;
    background: url("../images/banner_bg_04.png") no-repeat;
    background-size: 100% 100%;
    position: relative;

}
.sub_block_01>img{
    margin:40px 0 0 40px;
}
.text_block{
    width: 890px;
    position: absolute;
    bottom:20px;
    left: 45px;
}
.text_block li{
    float:left;
}
.text_block li.pic{
    width:60px;
    padding-top: 10px;
}
.text_block li.text{
    width:830px;
}
.text_block li.text h3{
   color: #ab010d;
}
.sub_block_01 .text p{
    /*font-size: 15px\0;*/
    width:830px;
}
.sub_block_01 .text p a{
    color: #ff0036;
}
.sub_block_02{
    height: 480px;
    background: url("../images/sub2_bg.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.sub_block_02 .title{
    height:50px;
    width:554px;
    position: absolute;
    top:35px;
    left:210px;
}
.sub_block_02 .style_01{
    color: #000;
}
.sub_block_02 .style_02{
    color: #fff;
}
.diamond_list{
    position: absolute;
    height: 170px;
    width: 980px;
    left:0;
    top:265px;
}
.diamond_list li{
    float:left;
    /*height:130px;*/
    width:110px;
    position: absolute;

    text-align: center;
    font-size: 16px;

}
.dia_01{
    left:80px;
    top:40px;
}
.dia_02{
    left:320px;
    top:60px;
}
.dia_03{
    left:550px;
    top:30px;
}
.dia_04{
    left:780px;
    top:40px;
}
.sub_explain{
    position: absolute;
    top:110px;
    left:250px;
    width: 455px;
}
.sub_explain h4{
    color: #1a72b2;
    font-size: 20px;
}
.sub_explain li{
    overflow:hidden;
    font-size: 16px;
}
.sub_explain li a{
    color: #000;
    float:left;
    max-width: 350px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.sub_explain li a:hover{
    text-decoration: underline;
}
.sub_explain li .date{
    color: #939393;
    float:right;
    font-size: 14px;
}

.sub_block_04{
    height: 370px;
    width: 100%;
    background: #00c2ff;
}



.bt_style{
    border-top:2px solid #ebeaea;
    width: 98%;
    margin:50px auto 0 auto;
    position: relative;
}
.b_title{
    position:absolute;
    top:-19px;
    left:402px;
    background: #00c2ff;
    height:38px;
    width:158px;
    color: #fff;
    text-align: center;
}
.sub_block_03{
    padding:50px 0;
}
.sub_block_03>ul{
    overflow:hidden;
}
.sub_block_03>ul>li{
    float:left;
    width: 46%;
    padding:0 2%;
}
.list_block>ul{
    width: 100%;
    margin:0 auto;
}
.list_block h4{
    color: #00c2ff;
    font-size: 20px;

}
.list_block ul{
    margin-top: 10px;
}
.list_block li{
    overflow:hidden;
    font-size: 14px;
    height:30px;
    line-height:30px;
}
.list_block li:before{
    content: '·';
    font-size: 30px;
    color: #bdbdbd;
    float:left;
    height:30px;
    line-height: 30px;
    margin-right: 10px;
}
.list_block li a{
    color: #000;
    float:left;
    max-width: 300px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.list_block li a:hover{
    text-decoration: underline;
}
.list_block li .date{
    color: #939393;
    float:right;
    font-size: 14px;
}
.knowledge_list_01{
    overflow:hidden;
    padding:50px 35px;
}
.knowledge_list_01 li{
    float:left;
    width: 25%;

}
.knowledge_list_01 li a{
    display: block;
    position: relative;
    height:185px;
    width:185px;
    margin:0 auto;

}
.knowledge_list_01 li a img{
    height:100%;
    width:100%;

}
.knowledge_list_01 li a span{
    position: absolute;
    left:0;
    top:72px;
    display: block;
    height: 40px;
    background: #1561a5;
    width: 100%;
    color:#fff ;
    font-size: 22px;
    text-align: center;
}
.knowledge_list_01 li a:hover span{
    background: #ffc600;
}
.sub_block_06{
    height: 540px;
    background: url("../images/cal_bg.png") repeat;
    text-align: center;
}
.sub_block_06 img{
    margin-top:50px;
}